Subject: Letters to the editor

From: [email-masked] (Mi Mi)
Date: Thu, 26 Aug 93 12:20:37 CDT

=====================================================
== The following are packed information on         ==
== Letters to the editor from  LADs-network        ==
== ADDRESS correspondences to the ORIGINAL SENDER  ==
== To sign on/off, mail to [email-masked] ==
== In mailbody, write: sub lads-l Firstname Lastname=
== In mailbody, write: signoff lads-l              ==
== To post,        mail to "[email-masked]" ==
=====================================================
== lads-net committee is a group of volunteers     ==
== who have lads just like you. If you have any    ==
== suggestions, criticisms, comments and concerns, ==
== please let us know. If you want to join us to   ==
== serve the lads-community, you are highly        ==
== encouraged to do so. Mi Mi.                     ==
=====================================================
=========================================1======================
>From: [email-masked] (XXXXXX)
Subject: Re: Second Call for signature and Update Information
To: [email-masked]
Status: R

Hi, Mi Mi:
As a principal with a lad, I appreciate very much your continuous effort on
the lad issue.  I was on F-1 status, so my wife had no problem to file her
application.  However, there are so many people in DED status, and china quota
problems, I will continue to support any effort on pushing this issue.  I
believe only united, can we stand.

Based upon the success of your earlier effort to unite the LCs and IFCSS, I
would like to point out my strong belief about our strategy.  We, the
principals with lads, should unite the LCs, and especially the IFCSS, and
Dr Zhao Haiqing if possible, and ACT AS A WHOLE GROUP and with a unified lobby
strategy BECAUSE OUR INTERESTS ARE THE SAME NOT OPPOSITE. If the above groups
act independently, no voice would be strong enough and it may counteract each
other's effort.  Yes, our voices could be heard by the INS.  But, it may also
send a wrong signal to the INS that the Chinese students are quite divided and
their interests conflict one another and they are demanding contradictory
Policies from INS.  Which one should INS listen to?  They may just stay where
their policies are.

As I can recall, in early July, there was one CBS news analysis about the
immigration problem.  They discussed about the successful implementation of
CSPA and bad lucks of people from other countries.  They emphasized that the
success of CSPA is due to the very strong UNITED EFFORTS of the Chinese
students, which surely impressed a lot of people, the media and the
congressmen.  The "6.4" type of thing happened in many other states, too. But,
students from those countries were not successful on pushing protection
policy because of their internal fights and weak lobby effort.

Let's not rush to send letters to INS or any other offices.  Let's first focus
on uniting the LCs and IFCSS.  We should exhaust all our efforts before we
give up and act on our own.  Action on the name of IFCSS, I believe, is much
stronger.  Also, by so doing, we can avoid any further counteraction from the
LCs.

I am sorry if I bored you.  It is only my own belief.  If you don't agree,
just forget it.

Y. Li
8/25/93
===========222222222222========================================
>From: [email-masked]
Message-Id: <9308251309.AA28785@decserv1>
Subject: The letter to INS
To: [email-masked]
Date: Wed, 25 Aug 93 6:09:40 PDT
X-Mailer: ELM [version 2.3 PL11]
Status: RO

Hi,

I am currently in Europe and got a chance to look at the letter.
I appreciate your efforts. I have found some minor errors in the letter
and have made an effort to provide possible corrections in (....).
Please try to have a native speaker look at the letter before it is sent.

Zongli Lin 
==============================3333=========================

>From: "Ray Everett (AILA)" <[email-masked]>
To: Mi Mi <[email-masked]>
Subject: Re: +Postage Due+Third Call for Signatures And Update

I still don't know what you're trying to achieve by this letter.... Taking
the numbers from the EB-3 category is in the law and would take
legislation through Congress to change. Rita Boie couldn't do anything
anyway, she just writes what she's told to write...she doesn't make
policy. You should be writing to members of Congress...

>From: "Ray Everett (AILA)" <[email-masked]>
To: "INTERNET:[email-masked]" <[email-masked]>
Subject: Re: +Postage Due+Re: +Postage Due+Third Call for Signatures And Update

xxx xx, who follows CSPA issues for AILA is at 415-xxx-xxxx.
The AILA headquarters is 202-xxx-xxxx.

These numbers are not for distribution to the CCNL netters, but your
committee may use them. 

>From: "Ray Everett (AILA)" <[email-masked]>
To: "INTERNET:[email-masked]" <[email-masked]>
Subject: Re: +Postage Due+Re: +Postage Due+Re: +Postage Due+Third Call for Signatures And Update

You may share the numbers with the working committee. I will suggest that
it will be easiest for Mr. xx and Mr. xxxxxx to address your suggestions
if they are written rather than verbally transmitted, simply because of
the sheer volume of calls they receive in a day. 

Good luck.
======================== end ==================================